Subject: Re: bug#75626: 31.0.50; Dired misses or double-processes files when auto-revert-mode is enabled

From: Michael Albinus <[email-masked]>
Date: Sat, 01 Feb 2025 10:40:55 +0100

Michael Heerdegen <[email-masked]> writes:

Hi,

> Hmm.

It will be more and more complex. Not desirable.

I know, that the variant with 'inhibit-auto-revert' has been
refused. However, I repeat this proposal. The difference is, that I
propose not to use t and nil as values, but a list of buffers or nil. By
this, a buffer could be suppressed temporarily from auto-revert by
adding it to this list, for example in a let-bind.

> Michael.

Best regards, Michael.